<?xml version="1.0" encoding ="utf-8"?>
<swc xmlns="http://www.adobe.com/flash/swccatalog/9">
  <versions>
    <swc version="1.2" />
    <flex version="4.6.0" build="23201" minimumSupportedVersion="3.0.0" />
  </versions>
  <features>
    <feature-script-deps />
    <feature-files />
  </features>
  <libraries>
    <library path="library.swf">
      <script name="_2aa6189aee67c73e0271e678f2aedea7c37ca5475763dff770282d3ece8a864b_flash_display_Sprite" mod="1366801041297" signatureChecksum="866220927" >
        <def id="_2aa6189aee67c73e0271e678f2aedea7c37ca5475763dff770282d3ece8a864b_flash_display_Sprite" /> 
        <dep id="flash.system:Security" type="e" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.display:Sprite" type="i" /> 
      </script>
      <script name="com/amanitadesign/steam/SteamConstants" mod="1361389204000" signatureChecksum="3860822135" >
        <def id="com.amanitadesign.steam:SteamConstants" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="com/amanitadesign/steam/FRESteamWorks" mod="1361618278000" signatureChecksum="78361314" >
        <def id="com.amanitadesign.steam:FRESteamWorks" /> 
        <dep id="flash.utils:clearInterval" type="e" /> 
        <dep id="flash.utils:setInterval" type="e" /> 
        <dep id="com.amanitadesign.steam:SteamEvent" type="e" /> 
        <dep id="trace" type="e" /> 
        <dep id="flash.events:StatusEvent" type="e" /> 
        <dep id="flash.external:ExtensionContext" type="e" /> 
        <dep id="flash.events:IEventDispatcher" type="s" /> 
        <dep id="com.amanitadesign.steam:SteamEvent" type="s" /> 
        <dep id="flash.utils:ByteArray" type="s" /> 
        <dep id="flash.events:StatusEvent" type="s" /> 
        <dep id="flash.external:ExtensionContext" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.events:EventDispatcher" type="i" /> 
      </script>
      <script name="com/amanitadesign/steam/SteamEvent" mod="1361389204000" signatureChecksum="2496948394" >
        <def id="com.amanitadesign.steam:SteamEvent" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.events:Event" type="i" /> 
      </script>
      <digests>
        <digest type="SHA-256" signed="false" value="31f96074d19a665336b0dc41113f12ccb8534211508450c8b7ca7e622906c23f"   />
      </digests>
    </library>
  </libraries>
  <files>
  </files>
</swc>
